.column {
    float: left;
    width: 18%;
    padding-left: 5px;
    padding-right: 5px;
  }

  .column2 {
    float: left;
    width: 18%;
    padding-right: 5px;
  }

  
  
  .row:after {
    content: "";
    display: table;
    clear: both;
  }

body {
  font-family: doto;
}

h1 {
  color: blue;
}